Package wx :: Package lib :: Module infoframe :: Class Dummy_PyInformationalMessagesFrame

[frames | no frames]

## Class Dummy_PyInformationalMessagesFrame

Method Summary
| `__init__(self, progname)`
| `__call__(self, *args)`
| `close(self)`
| `DisableOutput(self, exiting)`
| `EnableOutput(self)`
| `flush(self)`
| `SetParent(self, wX)`
| `write(self, s)`

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:13:45 2007 | http://epydoc.sf.net